/*
Theme Name: Enfold Child
Description: A Child Theme for the Enfold Wordpress Framework.
Author: Chunk Studio
Author URI: http://www.chunk.co.nz
Template: enfold
*/

/*Styles:*/

/* show mailchimp subscribe button*/

#mc_embed_signup .clear {display: block;visibility: visible;height: auto;width: auto;}

/*top bar */
/*#header_meta {background-color: #1E6551;}*/ /*top bar */

.main_color .av-magazine-time {display : none;}



/* facebook icon*/
.avia-menu.av_menu_icon_beside {padding-right: 25px;margin-right: 25px;border: none;}
#top .social_bookmarks li a {color: #3F5C9A;}


/*Page Title container */
.title_container .main-title {
    margin: 0;
    font-size: 24px;
    position: relative;
    z-index: 2;
    min-height: 36px;
    line-height: 2.3em;
    top: 0;
    font-weight: 400;
}

.title_container .breadcrumb {
    z-index: 10;
    line-height: 15px;
    font-size: 12px;
    position: absolute;
    right: 50px;
    top: 70%;
    /* margin-top: -7px; */
}


/* post author date cats display */
.flex_column .template-blog .post-meta-infos {display: none;margin-bottom: -10px;}

/* Course Title on page */
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
    letter-spacing: 1px;
}

/* post blog/page index display */
.sidebar_left .template-blog .blog-meta {
    float: left;
    margin-left: 10px;
    margin-right: 20px;
}

.sidebar_left .single-small .post_author_timeline {display: none;}

/* post index display on breadcrumb link click */
.template-blog .post_delimiter {margin: 0 0 40px 0; padding: 5px 0 0 0;clear: both;}

/* Course thumb image*/
.main_color .small-preview {background: #fff;}
.small-preview .iconfont {
    font-size: 23px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    color: #87B703;
    bottom: 0;
    z-index: 1;
    background: #fff;
}



/* LINKS */
#top h1 a:hover, #top h2 a:hover {text-decoration: underline;}
.main_color p a {text-decoration: underline; color: #000;}
p a:hover {text-decoration: none;}


span.blog-categories, span.text-sep-date {display:none !important;}
.post-meta-infos {display:none !important;}


/*slider caption display*/
.avia-caption-title { color: white !important;}
.avia-caption-content, .avia-caption-content p { color: white !important;}

/*Responsive Styles*/



/*pixel value for mobile nav breakpoint*/
@media only screen and (max-width: 1080px) {
.html_mobile_menu_tablet .main_menu , .html_mobile_menu_tablet #header_main_alternate{display:none;}
.html_mobile_menu_tablet .container #advanced_menu_toggle, .html_mobile_menu_tablet #advanced_menu_hide{display:block;}
.html_mobile_menu_tablet #mobile-advanced{display:block;}
}

/* adjust main nav size - gap between desktop screen and mobile nav */
@media only screen and (max-width: 1140px) {
#top .av-main-nav > li > a {font-size: 12px;} 
}

@media only screen and (max-width: 990px) {/* tablet landscape*/
.title_container .main-title {
    margin: 0;
    font-size: 24px;
    position: relative;
    z-index: 2;
    min-height: 36px;
    line-height: 2.3em;
    top: -10px;
    font-weight: 400;
}
}


@media only screen and (max-width: 767px){/*tablet portrait */
/*Page Title container */
.title_container .main-title {font-size: 20px;}

}

@media only screen and (max-width: 479px){/* phone*/
div.avia-slideshow-arrows{display: none!important;}
.avia-caption {display: none!important;}
h1 {font-size: 95%;}
}


